dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if hasSong(SONG_DUALFORM) then
		if isFlag(FLAG_HINT_DUALFORMCHANGE, 0) then
			if node_isEntityIn(me, getNaija()) then
				setControlHint(getStringBank(28), 1, 0, 0, 12)
				setFlag(FLAG_HINT_DUALFORMCHANGE, 1)
			end
		end
	end
end
